/* Background Images and Footer */
/* Color Picker */
/********************* Basics **************************/    body {      color: #555555;  }        a {      color: #0F268E;  }   /*  a.user-content-mention {      color: ;  }  */  /*  a.user-content-hashtag {      color: ;  }  */    a:hover {      color: #0F268E;  }    /*  a.user-content-mention:hover {      color: ;  }  */ /*  a.user-content-hashtag:hover {      color: ;  }  */   .bodyBackground {      background-color: #FFFFFF;  }      /*  a.user-content-hashtag {  background: ; } */  /* a.user-content-hashtag:hover {  background: ; } */      .siteFrame {      background-color: #FFFFFF;  }      /*  #MPOuterMost {      border-color: ;  }  */    h1, .Heading1 {      color: #444444;      /*background-color: ;*/  }    h2, .Heading2, h2 a, h2 a:hover, .text-muted-h2 h2 {      color: #1D336D;      /*background-color: ;*/  }    h3, .Heading3, h3 a, h3 a:hover {      color: #1D336D;      /*background-color: ;*/  }    /*  hr, hr.delimiter, .HLLandingControl ul li {      border-bottom-color: ;  }  */    #MPOuterFooter {      /*background-color: ;*/      color: #1D338E;  }      fieldset {      border-color: #FFFFFF;  }      fieldset legend {      background-color: #FFFFFF;      border-color: #FFFFFF;      color: #1D336D;  }      .SearchResults .SortBy {      color: #1D336D;  }          /*********************** Landing Controls ******************/  .HLLandingControl .heading, .HLLandingControl h2, .headerItem, .drItemSubHeader {      background-color: #FFFFFF;      color: #666666;  }      .drItemSubHeader a:not(.skip-header-text-color){         color: #666666;  }      .ContentUserControl .HLLandingControl, .ContentUserControl.HLLandingControl, .ContentItemHtml.HLLandingControl {      /*border-color: ;*/      color: #444444;      background-color: #FFFFFF;  }      .HLLandingControl .Content a:not(.btn) {      color: #7B7B7B;  }        .HLLandingControl .ByLine {      color: #7B7B7B;  }        .HLLandingControl h5, .HLLandingControl h4, .HLEngagement h3 {      color: #555555;  }        .HLLandingControl .Content h3 a, .HLAnnouncements .Content h2 a, .HLRSSReader .Content h2 a {      color: #555555;  }      /************************ Tabs **********************/  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {      background-color: #FFFFFF;      /*border-color: ;*/      color: #292929;  }  /*  .nav-tabs {      border-bottom-color: ;  }  */    .nav-tabs > li > a:hover, .nav-tabs > li > a:focus, .nav .open > a:hover, .nav .open > a:focus {      background-color: #1D336D;      /*border-bottom-color: ;*/      color: #FFFFFF;  }  .nav-tabs > li > a {      background-color: #AAAAAA;      color: #FFFFFF;  }    /************************ Miscellaneous **********************/    .SloganText {      color: #FFFFFF;  }      .ModalPopupHeading, .CustomTableModalPopup .CustomTableModalPopupHeaderRow {      background-color: #FFFFFF;      color: #1D336D;  }      .lblratingBig {      color: #FFFFFF;  }    /************************ Tables **********************/  .Container thead .Header td, th, .ListContainer .ListHeader, .drItemSubHeader,  .table-thead-background tr th, .table-thead-background tr td {      background-color: #FFFFFF;      color: #1D336D;  }      th a, th a:hover  {      color: #1D336D;  }        .TableRowAlternate, .table-hover > tbody > tr:hover > td  {      background-color: #FFFFFF;  }      /************************ Menus ***********************/    #MPAuxNav ul.level1 li a {      color: #555555;  }        #MPAuxNav ul.level1 li ul {      background-color: #FFFFFF;  }        #MPAuxNav ul.level1 li li.dynamic {      border-right-color: #555555;  }      /*  #SideMenu ul.level1 li ul {      background-color: White;  }  */    /*  .MPSideNavBottom {      color: #0069A5;  }  */      .breadcrumb {      background-color: #FFFFFF;  }        .breadcrumb li {      color: #666666;  }        .breadcrumb li a {      color: #1D336D;  }        .MPBottomMenu ul li a {      color: #FFFFFF;  }          /************************ Bootstrap Menus ***********************/    .navbar-default, #NAV {      background-color: #FFFFFF;      border-color: #FFFFFF;  }        .navbar-default .navbar-nav > li > a {      color: #292929;  }      .navbar .navbar-nav > .active > a,    .navbar .navbar-nav > .active > a:hover,    .navbar .navbar-nav > .active > a:focus,   .navbar .navbar-nav > li > a:hover {        background-color: #FFFFFF;      color: #739328;  }    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {      background-color: #FFFFFF;      color: #739328;  }      #MPButtonBar .dropdown-menu {      background-color: #FFFFFF;  }        #MPButtonBar .dropdown-menu li a {      color: #1D336D;  }        #MPButtonBar .dropdown-menu li a:hover,    #MPButtonBar .dropdown-menu li a:focus {       background-color: #FFFFFF;  }      #MPButtonBar .dropdown-menu .active > a,   #MPButtonBar li .dropdown-menu .active > a:hover,   #MPButtonBar .dropdown-menu .dropdown-submenu .active a:hover,   #MPButtonBar .dropdown-submenu .dropdown-submenu .active a:hover {      background-color: #FFFFFF;      color: #1D336D;  }    /*  #MPButtonBar .dropdown-menu {      border-color: ;  }  */    /************************ Bootstrap Buttons ***********************/  .btn-primary, .ui-widget-content a.btn-primary {      background-color: #1D336D;      /*border-color: ;*/      /*color: !important;*/  }    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary {      background-color: #739328;      /*border-color: ;*/      /*color: ;*/  }    .btn-info {      background-color: #EEEEEE;      /*border-color: ;*/      color: #000000;  }    .btn-info:hover, .btn-info:focus, .btn-info:active, .open .dropdown-toggle.btn-info {      background-color: #DDDDDD;      /*border-color: ;*/      color: #000000;  }    .btn-success {      background-color: #739308;      /*border-color: ;*/      /*color: ;*/  }    .btn-success:hover, .btn-success:focus, .btn-success:active, .open .dropdown-toggle.btn-success {      background-color: #1D336D;      /*border-color: ;*/      /*color: ;*/  }    .btn-danger {      /*background-color: ;*/      /*border-color: ;*/      color: #292929;  }    .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .open .dropdown-toggle.btn-danger {      /*background-color: ;*/      /*border-color: ;*/      color: #292929;  }    .btn-default {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default {      /*background-color: ;*/      /*border-color: ;*/      /*color: ;*/  }    .pagination > .active > span, .pagination > .active > span:hover, .pagination li.active>a, .pagination li.active>a:hover {      background-color: #2B3884;      /*border-color: ;*/      /*color: ;*/  }    .pagination > li > a {      background-color: #FFFFFF;      /*border-color: ;*/      color: #2B3884;  }    .pagination > li > a:hover {      /*background-color: ;*/      /*border-color: ;*/      color: #2B3884;  }    .label-default {      /*background-color: ;*/      /*color: ;*/  }    .badge, .badge a, a.badge a:hover {      /*background-color: ;*/      /*color: ;*/  }    .modal-header {      background-color: #FFFFFF;      color: #555555;  }    .modal-body, .panel-body {      background-color: #DDDDDD;      color: #444444;  }    .modal-footer, .panel-footer {      /*background-color: ;*/  }  /*  #MPFooterLink {      background-color: ;  }  */    /*  #MPFooterLink a {      color: ;  }  */    /*  .faceted-search-main .facets .header {      color: ;  }  */    /*  .faceted-search-main .facets .header {      background-color: ;  }  */   .cookie-notification-bar {      background-color: #333333;  }     .cookie-notification-bar span {      color: #FFFFFF;  }  
/* CSS Overrides */
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}
.active, .accordion:hover {
  background-color: #ccc; 
}
.panel {
  padding: 0 18px;
  background-color: white;
  overflow: hidden;
}
/*===============LINK TO FONT==============*/
@import url('https://fonts.googleapis.com/css?family=Oxygen:300,400,700');

/*=================TYPOGRAPHY====================*/
h2 {
	font-family: 'Oxygen', sans-serif !important;
}
body {
	font-family: 'Oxygen', sans-serif !important;
	font-weight: 300;
	font-size: 15px;
	overflow: visible !important;
	padding: 0px;
	color: #2B2B2B;
}     
h3, Heading3, h3 a, h3 a:hover {
	color: #7b7b7b;
font-weight: 300;
font-size: 24px;
	background-color:transparent;
}
h2, .Heading2, h2 a, h2 a:hover {
	color: #739328;
	background-color:transparent;
	font-weight: 400;
}
.breakword *{
    word-break: break-word;
}
#NAV {
    background-color: transparent;
    position: relative;
}
.big-icon {
    text-align: center
}
.big-icon i {
    display: block;
    text-align: center;
    font-size: 110px;
}
.big-icon a:hover {
color: #222222;
text-decoration: none;
}
.big-iconc {
    text-align: center
}
.big-iconc i {
    display: block;
    text-align: center;
    font-size: 110px;
}
.big-iconc a:hover {
color: #f8c530;
text-decoration: none;
}
.toppad {
padding: 15px;
}
/* ========== VERY TOP NAV ============== */
#MPOuterMost.full #BreadCrumb,
#MPOuterMost.full #FOOTER,
#MPOuterMost.full #MPFooterLinkContent {
  max-width: none;
}
#AuxMenu {
	color: #9B9B9B;
}
#MPAuxNav ul.level1 li a {
	text-decoration:none;
	margin-top: 14px;
	color: #9b9b9b;
}
#MPAuxNav ul.level1 li a:hover {
	color: #739328;
}
.level1 .MPAuxNav .static {
	color: #9B9B9B;
	text-decoration: none !important;
}
#MPheader div#Logo {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.MPheader#MPheader .row {
padding: 0px;
margin-top: 0px;
}
div#Logo img {
  padding:  0px 0px 0px 0px;
}
.LogoImg.inline {
  margin-bottom: 20px;
}
.HtmlContent li {
	margin-left: 25px;
}
#SearchControl_WholeSearch .form-control {
border: 1px solid #0f268e;
}
#SearchControl_WholeSearch .btn, #SearchControl_WholeSearch .btn-default {
border: 2px solid #1d336d;
}
#PageTitleH1 {
    padding: 55px 10px 15px;
    max-width: 100%;
    margin: 0 auto;
    background: #1d336d;
    color: #ffffff;
    font-weight: 500;
    font-size: 42px;
}
#PageTitleH1 > div {
    max-width: 1200px;
    margin: 0 auto;
    display: block;
}
#PageTitleH1 {
padding-left: 0px;
text-align: center;
}
.social-icons a img {
    background-color: #1d336d;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    margin: 5px;
    padding: 8px;
    /*width: 50px;*/
    /*height: 50px;*/
    display: inline-block;
}
.social-icons a:hover img {
    background-color: #739328;
    -moz-transition-duration: 0.25s;
    -webkit-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
}
.bg-primary {
background-color: #1d336d;
}

/*=====================Main NAV BAR=========================*/
ul.nav.navbar-nav {
	position: relative;
	background-color: #ffffff;
	min-height: 60px;
	max-height: 70px;
	display:block;
}
#MPButtonBar ul.nav.navbar-nav li ul.dropdown-menu {
	background-color: #ffffff;
	border: none;
}
ul.nav.navbar-nav > li {
	text-align:left;
	margin: 0;
	font-weight: 700;
font-size: 16;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:focus {
	color: #2b2b2b;
	background: #ffffff;
}
.navbar-default {
	background-color:transparent;
	border:none;
	max-width: 100%;
}
.navbar-default .navbar-nav > li > a {
	padding: 10px 15px;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > li > a:hover {
	background-color: #ffffff;
	color: #739328;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #739328;
}
ul.navbar-nav li ul.dropdown-menu {
	margin-top: 0px;
	padding: 2px 0 0;
}
#MPButtonBar ul.nav.navbar-nav li ul.dropdown-menu {
	background-color: #ffffff;
	border: none;
}
.dropdown-menu > li > a {
	background: #ffffff;
	font-weight: 700;
}
#MPButtonBar .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: #ffffff;
	color: #739328;
	padding-left: 20px;
	-moz-transition-duration: 0.25s;
    -webkit-transition-duration: 0.25s;
    -o-transition-duration: 0.25s;
    transition-duration: 0.25s;
}
#MPheader, .navbar-default {
	max-width: 1200px;
}
div#Logo.row {
	float: left;
}
#NAV > .col-md-12, .navbar-collapse, #NAV #MPButtonBar .col-md-12 {
	padding: 0;
}
#Nav #MPButtonBar .row {
	margin: 0;
}
#Nav {
	position: relative;
}
/*================Full Width Section==============*/
.HLHomePage > .row:nth-child(2){
 position: relative;
}
.HLHomePage > .row:nth-child(2):before{
 content: " ";
 display: inline-block;
 position: absolute;
 background-color: #0f268e;
 width: 300%;
 top: 0px;
 bottom: 0px;
 margin-left: -100%
}
.driven > .row:nth-child(2){
 position: relative;
}
.driven > .row:nth-child(2):before{
 content: " ";
 display: inline-block;
 position: absolute;
 background-color: #00aedb;
 width: 300%;
 top: 0px;
 bottom: 0px;
 margin-left: -100%
}
.interior .row-wide .section1 .ContentItemHtml {
padding-right: 10px;
padding-left: 10px;
background: white;
width: 100vw;
margin-left: calc(-50vw + 50%);
text-align: center;
}
.interior .row-wide .section1 .ContentItemHtml.interiorBg3 {
padding-right: 10px;
padding-left: 10px;
background: #0f268e;
width: 100vw;
margin-left: calc(-50vw + 50%);
text-align: center;
}
.interior .row-wide .section3 .ContentItemHtml.interiorBg4 {
padding-right: 10px;
padding-left: 10px;
background: #0f268e;
width: 100vw;
margin-left: calc(-50vw + 50%);
text-align: center;
}
.overlay {
     position: relative;
     opacity: 0.4;
     pointer-events: none;
     cursor: default;
     z-index: 2;
}
/*===============diplomate button=============*/
.diplomatebutton {
    background-color: #739328; /* Green */
    border: none;
    color: white;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
font-weight: 700;
    margin: auto;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}
.diplomatebuttonapp {
  background-color: white;
color: #739328;
border: 2px solid #739328;
}
.diplomatebuttonapp a{
color: #739328
}
.diplomatebuttonapp:hover {
background-color: #739328;
color: white;
}
.diplomatebuttonapp a:hover{
color: white;
}
/*=================Main Button==============*/
.mainbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 24px;
    border: 1px solid #fff;
    border-radius: 9px;
    background: #1d336d;
    background: -webkit-gradient(linear, left top, left bottom, from(#1d336d), to(#1d336d));
    background: -moz-linear-gradient(top, #1d336d, #1d336d);
    background: linear-gradient(to bottom, #1d336d, #1d336d);
    font: normal normal normal 20px verdana;
    color: #ffffff;
    text-decoration: none;
}
.mainbutton:hover,
.mainbutton:focus {
    background: #739328;
    background: -webkit-gradient(linear, left top, left bottom, from(#739328), to(#739328));
    background: -moz-linear-gradient(top, #739328, #739328);
    background: linear-gradient(to bottom, #739328, #739328);
    color: #ffffff;
    text-decoration: none;
}
.mainbutton:active {
    background: #1d336d;
    background: -webkit-gradient(linear, left top, left bottom, from(#1d336d), to(#1d336d));
    background: -moz-linear-gradient(top, #1d336d, #1d336d);
    background: linear-gradient(to bottom, #1d336d, #1d336d);
}
/*=================Conf Button==============*/
.confbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 24px;
    border: 1px solid #fff;
    border-radius: 9px;
    background: #ff9631;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff9631), to(#ff9631));
    background: -moz-linear-gradient(top, #ff9631, #ff9631);
    background: linear-gradient(to bottom, #ff9631, #ff9631);
    font: normal normal normal 20px verdana;
    color: #ffffff;
    text-decoration: none;
}
.confbutton:hover,
.confbutton:focus {
    background: #005274;
    background: -webkit-gradient(linear, left top, left bottom, from(#005274), to(#005274));
    background: -moz-linear-gradient(top, #005274, #005274);
    background: linear-gradient(to bottom, #005274, #005274);
    color: #ffffff;
    text-decoration: none;
}
.confbutton:active {
    background: #ff9631;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff9631), to(#ff9631));
    background: -moz-linear-gradient(top, #ff9631, #ff9631);
    background: linear-gradient(to bottom, #ff9631, #ff9631;
}
/*===============Small Button=================*/
.membutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 24px;
    border: 1px solid #fff;
    border-radius: 9px;
    background: #0f268e;
    background: -webkit-gradient(linear, left top, left bottom, from(#0f268e), to(#0f268e));
    background: -moz-linear-gradient(top, #0f268e, #0f268e);
    background: linear-gradient(to bottom, #0f268e, #0f268e);
    font: normal normal normal 16px verdana;
    color: #ffffff;
    text-decoration: none;
}
.smallbutton:hover,
.smallbutton:focus {
    background: #739328;
    background: -webkit-gradient(linear, left top, left bottom, from(#739328), to(#739328));
    background: -moz-linear-gradient(top, #739328, #739328);
    background: linear-gradient(to bottom, #739328, #739328);
    color: #ffffff;
    text-decoration: none;
}
.smallbutton:active {
    background: #0f268e;
    background: -webkit-gradient(linear, left top, left bottom, from(#0f268e), to(#0f268e));
    background: -moz-linear-gradient(top, #0f268e, #0f268e);
    background: linear-gradient(to bottom, #0f268e, #0f268e);
}
/*====================Vertical-Menu================*/
.vertical-menu {
  width: 300px;
}
.vertical-menu a {
  background-color: #ffffff;
  color: cccccc;
  display: block;
  padding: 12px;
  text-decoration: none;
}
.vertical-menu a:hover {
  background-color: #c3c3c3;
  color: #1d336d;
  text-decoration: underline;
}
.vertical-menu a.active {
  background-color: #e8e8e8;
  color: #1d336d;
}